By the way Adobe is working on the NPAPI Flash plugin for Linux again:
https://blogs.adobe.com/flashplayer/2016/08/beta-news-flash-player-npapi-for-linux.html

This means Firefox users would be able to use again an up-to-date
version of Flash without workarounds.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1632870

Title:
  Package is broken since Google stopped shipping Flash with Chrome 54
  for Linux

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pepperflashplugin-nonfree/+bug/1632870/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to